.site--contact {

    .page-hero {
        margin-bottom: 19px;

        @include lg {
            margin-bottom: 32px;
            padding-top: 102px;

            &__title {
                white-space: pre-line;
            }
        }
    }
}
